.footer-secondary-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.social-media-links {
    display: flex;
    gap: 12px;
}

.social-media-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px ;
    height: 36px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    transition: all 0.3s ease;
}

.social-media-links a:hover {
    background-color: rgba(255, 255, 255, 0.2);
    transform: translateY(-3px);
}